width = 150
height = 50
unit = px
link = true
backcolor = rgb(0,0,0)
frontcolor = rgb(204,204,204)
bordercolor = rgb(153,153,153)
sitecolor = false
widthphoto = 150
heightphoto = 50
unitphoto = px
title = Logo_album
linkphoto = false
plugin = banner_cross_slide
fade_time = 1
sleep_time = 2
menu_home_image = Aucune image
menu_back_image = Aucune image
menu_cell_image = Aucune image
menu_cell_sel_image = Aucune image
album_image = Aucune image
file_logo_revox.png_name = logo_revox.png
file_logo_revox.png_sortkey = 1
file_logo_revox.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Logo Marque\/logo_revox.png
file_logo_mcintosh.gif_name = logo_mcintosh.gif
file_logo_mcintosh.gif_sortkey = 1
file_logo_mcintosh.gif_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Logo Marque\/logo_mcintosh.gif
file_logo_asw.gif_name = logo_asw.gif
file_logo_asw.gif_sortkey = 1
file_logo_asw.gif_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Logo Marque\/logo_asw.gif
file_logo_panasonic.jpg_name = logo_panasonic.jpg
file_logo_panasonic.jpg_sortkey = 3
file_logo_panasonic.jpg_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Logo Marque\/logo_panasonic.jpg
file_logo_loewe.png_name = logo_loewe.png
file_logo_loewe.png_sortkey = 2
file_logo_loewe.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Logo Marque\/logo_loewe.png
sizethumb = 100
unitthumb = px
tranp_back_color = true
tranp_border_color = false
tranp_sell_color = false
tranp_text_color = false
auto_size = true
square_thumb = false
file_logo_asw.gif_media_image = Aucune image
file_logo_mcintosh.gif_media_image = Aucune image
file_logo_panasonic.jpg_media_image = Aucune image
file_logo_revox.png_media_image = Aucune image
file_logo_asw_2.gif_name = logo_asw_2.gif
file_logo_asw_2.gif_sortkey = 1
file_logo_asw_2.gif_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Logo Marque\/logo_asw_2.gif
file_logo_loewe_2.png_name = logo_loewe_2.png
file_logo_loewe_2.png_sortkey = 2
file_logo_loewe_2.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Logo Marque\/logo_loewe_2.png
file_logo_mcintosh_2.gif_name = logo_mcintosh_2.gif
file_logo_mcintosh_2.gif_sortkey = 3
file_logo_mcintosh_2.gif_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Logo Marque\/logo_mcintosh_2.gif
file_logo_panasonic_2.jpg_name = logo_panasonic_2.jpg
file_logo_panasonic_2.jpg_sortkey = 4
file_logo_panasonic_2.jpg_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Logo Marque\/logo_panasonic_2.jpg
file_logo_revox_2.png_name = logo_revox_2.png
file_logo_revox_2.png_sortkey = 5
file_logo_revox_2.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Logo Marque\/logo_revox_2.png
posleftright = 200
posleftrightunit = px
postop = 50
postopunit = px
